## org.apache.poi.hwpf.model
Class OldPAPBinTable

    java.lang.Object
      org.apache.poi.hwpf.model.PAPBinTable
          org.apache.poi.hwpf.model.OldPAPBinTable

    @Internal
    public final class OldPAPBinTable

extends PAPBinTable

This class holds all of the paragraph formatting properties from Old (Word 6 / Word 95) documents. Unlike with Word 97+, it all gets held in the same stream. In common with the rest of the old support, it is read only

Field Summary

Fields inherited from class org.apache.poi.hwpf.model.PAPBinTable
`_paragraphs`

Constructor Summary
`OldPAPBinTable(byte[] documentStream, int offset, int size, int fcMin, TextPieceTable tpt)`

Method Summary

Methods inherited from class org.apache.poi.hwpf.model.PAPBinTable
`adjustForDelete, adjustForInsert, getParagraphs, insert, rebuild, writeTo, writeTo`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OldPAPBinTable

    public OldPAPBinTable(byte[] documentStream,
                          int offset,
                          int size,
                          int fcMin,
                          TextPieceTable tpt)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.